import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MESMAVComponent } from './mesmav.component';

describe('MESMAVComponent', () => {
  let component: MESMAVComponent;
  let fixture: ComponentFixture<MESMAVComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MESMAVComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MESMAVComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
